<?php    
	//Se define un nombre para la sesion:
    session_name("periquito_session");
    
    //Se abre la sesion o se continua si ya ha sido abierta:
    session_start("periquito_session");
    
    //Se guarda el SID en una variable (para pasarlo por get o post si no hay cookies):
    if (SID) { $id_sesion = session_name()."=".session_id(); }
    else { $id_sesion = "cookies=si"; }
?>
